# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Inspector
# which is available from the Web Developer sub-menu -> 'Inspect'.
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Inspector
# which is available from the Browser Tools sub-menu -> 'Inspect'.
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

inspector.panelLabel.markupView=Markup View

# LOCALIZATION NOTE (markupView.more.showing)
# When there are too many nodes to load at once, we will offer to
# show all the nodes.
markupView.more.showing=Some nodes were hidden.

# LOCALIZATION NOTE (markupView.more.showAll2): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
markupView.more.showAll2=Show one more node;Show all #1 nodes;Show all #1 nodes;Show all #1 nodes

# LOCALIZATION NOTE (markupView.whitespaceOnly.label)
# Used in the badge that appears when whitespace-only text nodes are displayed in the
# inspector.

# LOCALIZATION NOTE (markupView.whitespaceOnly)
# Used in a tooltip that appears when the user hovers over whitespace-only text nodes in
# the inspector. %S in the content will be replaced by the whitespace characters used in
# the text node.
markupView.whitespaceOnly=Whitespace-only text node: %S

# LOCALIZATION NOTE (markupView.display.flex.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.

# LOCALIZATION NOTE (markupView.display.inlineFlex.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.

# LOCALIZATION NOTE (markupView.display.grid.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.

# LOCALIZATION NOTE (markupView.display.inlineGrid.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.

# LOCALIZATION NOTE (markupView.display.subgrid.tooltiptext)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.subgrid.tooltiptiptext=This element lays out its content according to the grid model but defers the definition of its rows and/or columns to its parent grid container.

# LOCALIZATION NOTE (markupView.display.flowRoot.tooltiptext)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.flowRoot.tooltiptext=This element generates a block element box that establishes a new block formatting context.

# LOCALIZATION NOTE (markupView.display.contents.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.contents.tooltiptext2=This element doesn’t produce a specific box by itself, but renders its contents.

# LOCALIZATION NOTE (markupView.event.tooltiptext)
# Used in a tooltip that appears when the user hovers over 'event' badge in
# the markup view.
markupView.event.tooltiptext=Event listener

# LOCALIZATION NOTE (markupView.custom.tooltiptext)
# Used in a tooltip that appears when the user hovers over 'custom' badge in
# the markup view. Only displayed on custom elements with a shadow root attached.
markupView.custom.tooltiptext=Show custom element definition

# LOCALIZATION NOTE (markupView.newAttribute.label)
# This is used to speak the New Attribute button when editing a tag
# and a screen reader user tabs to it. This string is not visible onscreen.
markupView.newAttribute.label=New attribute

# LOCALIZATION NOTE (markupView.revealLink.tooltip)
# Used as a tooltip for an icon in the markup view when displaying elements inserted in
# <slot> nodes in a custom  component. When clicking on the icon, the corresponding
# non-slotted container will be selected
markupView.revealLink.tooltip=Reveal

#LOCALIZATION NOTE: Used in the image preview tooltip when the image could not be loaded
previewTooltip.image.brokenImage=Could not load the image

# LOCALIZATION NOTE: Used in color picker tooltip when the eyedropper is disabled for
# non-HTML documents
eyedropper.disabled.title=Unavailable in non-HTML documents

#LOCALIZATION NOTE: Used in the event tooltip to allow the debugger to be opened
eventsTooltip.openInDebugger=Open the debugger

#LOCALIZATION NOTE: Used in the event tooltip when a script's filename cannot be detected
eventsTooltip.unknownLocation=Unknown location

#LOCALIZATION NOTE: Used in the mouseover tooltip when hovering "Unknown location."
eventsTooltip.unknownLocationExplanation=The original location of this listener cannot be detected. Maybe the code is transpiled by a utility such as Babel.

#LOCALIZATION NOTE: Used in the tooltip for Bubbling
eventsTooltip.Bubbling=Bubbling

#LOCALIZATION NOTE: Used in the tooltip for Capturing
eventsTooltip.Capturing=Capturing

# LOCALIZATION NOTE (allTabsMenuButton.tooltip): The tooltip that gets
# displayed when hovering over the tabs overflow button.

# LOCALIZATION NOTE (inspector.showThreePaneMode): This is the tooltip for the button
# that toggles on the 3 pane inspector mode.
inspector.showThreePaneMode=Toggle on the 3-pane inspector

# LOCALIZATION NOTE (inspector.hideThreePaneMode): This is the tooltip for the button
# that toggles off the 3 pane inspector mode.
inspector.hideThreePaneMode=Toggle off the 3-pane inspector

# LOCALIZATION NOTE (inspector.searchResultsCount2): This is the label that
# will show up next to the inspector search box. %1$S is the current result
# index and %2$S is the total number of search results. For example: "3 of 9".
# This won't be visible until the search box is updated in Bug 835896.
inspector.searchResultsCount2=%1$S à %2$S

# LOCALIZATION NOTE (inspector.searchResultsNone): This is the label that
# will show up next to the inspector search box when no matches were found
# for the given string.
# This won't be visible until the search box is updated in Bug 835896.
inspector.searchResultsNone=Gun mhaids

# LOCALIZATION NOTE (inspector.menu.openUrlInNewTab.label): This is the label of
# a menu item in the inspector contextual-menu that appears when the user right-
# clicks on the attribute of a node in the inspector that is a URL, and that
# allows to open that URL in a new tab.
inspector.menu.openUrlInNewTab.label=Open Link in New Tab

# LOCALIZATION NOTE (inspector.menu.copyUrlToClipboard.label): This is the label
# of a menu item in the inspector contextual-menu that appears when the user
# right-clicks on the attribute of a node in the inspector that is a URL, and
# that allows to copy that URL in the clipboard.
inspector.menu.copyUrlToClipboard.label=Copy Link Address

# LOCALIZATION NOTE (inspector.menu.selectElement.label): This is the label of a
# menu item in the inspector contextual-menu that appears when the user right-
# clicks on the attribute of a node in the inspector that is the ID of another
# element in the DOM (like with <label for="input-id">), and that allows to
# select that element in the inspector.
inspector.menu.selectElement.label=Select Element #%S

# LOCALIZATION NOTE (inspectorEditAttribute.label): This is the label of a
# sub-menu "Attribute" in the inspector contextual-menu that appears
# when the user right-clicks on the node in the inspector, and that allows
# to edit an attribute on this node.
inspectorEditAttribute.label=Edit Attribute “%S”
inspectorEditAttribute.accesskey=E

# LOCALIZATION NOTE (inspectorRemoveAttribute.label): This is the label of a
# sub-menu "Attribute" in the inspector contextual-menu that appears
# when the user right-clicks on the attribute of a node in the inspector,
# and that allows to remove this attribute.
inspectorRemoveAttribute.label=Remove Attribute “%S”
inspectorRemoveAttribute.accesskey=R

# LOCALIZATION NOTE (inspectorCopyAttributeValue.label): This is the label of a
# sub-menu "Attribute" in the inspector contextual-menu that appears
# when the user right-clicks on the attribute of a node in the inspector,
# and that allows to copy the attribute value to clipboard.
inspectorCopyAttributeValue.label=Copy Attribute Value “%S”
inspectorCopyAttributeValue.accesskey=V

# LOCALIZATION NOTE (inspector.nodePreview.highlightNodeLabel):
# This string is displayed in a tooltip that is shown when hovering over a the
# inspector icon displayed next to a DOM node preview (e.g. next to something
# like "div#foo.bar").
# DOM node previews can be displayed in places like the animation-inspector, the
# console or the object inspector.
# The tooltip invites the user to click on the icon in order to highlight the
# node in the page.
inspector.nodePreview.highlightNodeLabel=Click to highlight this node in the page

# LOCALIZATION NOTE (inspectorHTMLEdit.label): This is the label shown
# in the inspector contextual-menu for the item that lets users edit the
# (outer) HTML of the current node
inspectorHTMLEdit.label=Edit As HTML
inspectorHTMLEdit.accesskey=E

# LOCALIZATION NOTE (inspectorCopyInnerHTML.label): This is the label shown
# in the inspector contextual-menu for the item that lets users copy the
# inner HTML of the current node
inspectorCopyInnerHTML.label=Inner HTML
inspectorCopyInnerHTML.accesskey=I

# LOCALIZATION NOTE (inspectorCopyOuterHTML.label): This is the label shown
# in the inspector contextual-menu for the item that lets users copy the
# outer HTML of the current node
inspectorCopyOuterHTML.label=Outer HTML
inspectorCopyOuterHTML.accesskey=O

# LOCALIZATION NOTE (inspectorCopyCSSSelector.label): This is the label
# shown in the inspector contextual-menu for the item that lets users copy
# the CSS Selector of the current node
inspectorCopyCSSSelector.label=CSS Selector
inspectorCopyCSSSelector.accesskey=S

# LOCALIZATION NOTE (inspectorCopyCSSPath.label): This is the label
# shown in the inspector contextual-menu for the item that lets users copy
# the full CSS path of the current node
inspectorCopyCSSPath.label=CSS Path
inspectorCopyCSSPath.accesskey=P

# LOCALIZATION NOTE (inspectorCopyXPath.label): This is the label
# shown in the inspector contextual-menu for the item that lets users copy
# the XPath of the current node
inspectorCopyXPath.label=XPath
inspectorCopyXPath.accesskey=X

# LOCALIZATION NOTE (inspectorPasteOuterHTML.label): This is the label shown
# in the inspector contextual-menu for the item that lets users paste outer
# HTML in the current node
inspectorPasteOuterHTML.label=Outer HTML
inspectorPasteOuterHTML.accesskey=O

# LOCALIZATION NOTE (inspectorPasteInnerHTML.label): This is the label shown
# in the inspector contextual-menu for the item that lets users paste inner
# HTML in the current node
inspectorPasteInnerHTML.label=Inner HTML
inspectorPasteInnerHTML.accesskey=I

# LOCALIZATION NOTE (inspectorHTMLPasteBefore.label): This is the label shown
# in the inspector contextual-menu for the item that lets users paste
# the HTML before the current node
inspectorHTMLPasteBefore.label=Before
inspectorHTMLPasteBefore.accesskey=B

# LOCALIZATION NOTE (inspectorHTMLPasteAfter.label): This is the label shown
# in the inspector contextual-menu for the item that lets users paste
# the HTML after the current node
inspectorHTMLPasteAfter.label=After
inspectorHTMLPasteAfter.accesskey=A

# LOCALIZATION NOTE (inspectorHTMLPasteFirstChild.label): This is the label
# shown in the inspector contextual-menu for the item that lets users paste
# the HTML as the first child the current node
inspectorHTMLPasteFirstChild.label=As First Child
inspectorHTMLPasteFirstChild.accesskey=F

# LOCALIZATION NOTE (inspectorHTMLPasteLastChild.label): This is the label
# shown in the inspector contextual-menu for the item that lets users paste
# the HTML as the last child the current node
inspectorHTMLPasteLastChild.label=As Last Child
inspectorHTMLPasteLastChild.accesskey=L

# LOCALIZATION NOTE (inspectorScrollNodeIntoView.label): This is the label
# shown in the inspector contextual-menu for the item that lets users scroll
# the current node into view
inspectorScrollNodeIntoView.label=Scroll Into View
inspectorScrollNodeIntoView.accesskey=S

# LOCALIZATION NOTE (inspectorHTMLDelete.label): This is the label shown in
# the inspector contextual-menu for the item that lets users delete the
# current node
inspectorHTMLDelete.label=Delete Node
inspectorHTMLDelete.accesskey=D

# LOCALIZATION NOTE (inspectorAttributesSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the other
# attribute items, which allow to:
# - add new attribute
# - edit attribute
# - remove attribute
inspectorAttributesSubmenu.label=Attributes
inspectorAttributesSubmenu.accesskey=A

# LOCALIZATION NOTE (inspectorAddAttribute.label): This is the label shown in
# the inspector contextual-menu for the item that lets users add attribute
# to current node
inspectorAddAttribute.label=Add Attribute
inspectorAddAttribute.accesskey=A

# LOCALIZATION NOTE (inspectorPseudoClassSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the pseudo-classes.

# LOCALIZATION NOTE (inspectorBreakpointSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the DOM breakpoints.

# LOCALIZATION NOTE (inspectorSubtreeModification.label): This is the label shown
# in the inspector contextual-menu for the item that lets users add a DOM breakpoint
# for subtree modification.

# LOCALIZATION NOTE (inspectorAttributeModification.label): This is the label shown
# in the inspector contextual-menu for the item that lets users add a DOM breakpoint
# for attribute modification.

# LOCALIZATION NOTE (inspectorNodeRemoval.label): This is the label shown
# in the inspector contextual-menu for the item that lets users add a DOM breakpoint
# for node removal.

# LOCALIZATION NOTE (inspectorSearchHTML.label3): This is the label that is
# shown as the placeholder for the markup view search in the inspector.
inspectorSearchHTML.label3=Search HTML

# LOCALIZATION NOTE (inspectorImageDataUri.label): This is the label
# shown in the inspector contextual-menu for the item that lets users copy
# the URL embedding the image data encoded in Base 64 (what we name
# here Image Data URL). For more information:
# https://developer.mozilla.org/en-US/docs/Web/HTTP/data_URIs
inspectorImageDataUri.label=Image Data-URL

# LOCALIZATION NOTE (inspectorShowDOMProperties.label): This is the label
# shown in the inspector contextual-menu for the item that lets users see
# the DOM properties of the current node. When triggered, this item
# opens the split Console and displays the properties in its side panel.
inspectorShowDOMProperties.label=Show DOM Properties

# LOCALIZATION NOTE (inspectorShowAccessibilityProperties.label): This is the
# label shown in the inspector contextual-menu for the item that lets users see
# the accessibility tree and accessibility properties of the current node.
# When triggered, this item opens accessibility panel and selects an accessible
# object for the given node.
inspectorShowAccessibilityProperties.label=Show Accessibility Properties

# LOCALIZATION NOTE (inspectorUseInConsole.label): This is the label
# shown in the inspector contextual-menu for the item that outputs a
# variable for the current node to the console. When triggered,
# this item opens the split Console.
inspectorUseInConsole.label=Use in Console

# LOCALIZATION NOTE (inspectorExpandNode.label): This is the label
# shown in the inspector contextual-menu for recursively expanding
# mark-up elements
inspectorExpandNode.label=Expand All

# LOCALIZATION NOTE (inspectorCollapseAll.label): This is the label
# shown in the inspector contextual-menu for recursively collapsing
# mark-up elements
inspectorCollapseAll.label=Collapse All

# LOCALIZATION NOTE (inspectorScreenshotNode.label): This is the label
# shown in the inspector contextual-menu for the item that lets users take
# a screenshot of the currently selected node.
inspectorScreenshotNode.label=Screenshot Node

# LOCALIZATION NOTE (inspectorDuplicateNode.label): This is the label
# shown in the inspector contextual-menu for the item that lets users
# duplicate the currently selected node.
inspectorDuplicateNode.label=Duplicate Node

# LOCALIZATION NOTE (inspectorAddNode.label): This is the label shown in
# the inspector toolbar for the button that lets users add elements to the
# DOM (as children of the currently selected element).
inspectorAddNode.label=Create New Node
inspectorAddNode.accesskey=C

# LOCALIZATION NOTE (inspectorCopyHTMLSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the other
# copy items, which allow to:
# - Copy Inner HTML
# - Copy Outer HTML
# - Copy Unique selector
# - Copy Image data URI
inspectorCopyHTMLSubmenu.label=Copy

# LOCALIZATION NOTE (inspectorPasteHTMLSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the other
# paste items, which allow to:
# - Paste Inner HTML
# - Paste Outer HTML
# - Before
# - After
# - As First Child
# - As Last Child
inspectorPasteHTMLSubmenu.label=Paste

# LOCALIZATION NOTE (inspectorCustomElementDefinition.label): This is the label
# shown in the inspector contextual-menu for custom elements to which a shadow root has
# been attached. Clicking on the menu item will open the Debugger on the custom element
# definition location.
inspectorCustomElementDefinition.label=Show Custom Element

# LOCALIZATION NOTE (inspector.searchHTML.key):
# Key shortcut used to focus the DOM element search box on top-right corner of
# the markup view
inspector.searchHTML.key=CmdOrCtrl+F

# LOCALIZATION NOTE (markupView.hide.key):
# Key shortcut used to hide the selected node in the markup view.
markupView.hide.key=h

# LOCALIZATION NOTE (markupView.edit.key):
# Key shortcut used to hide the selected node in the markup view.
markupView.edit.key=F2

# LOCALIZATION NOTE (markupView.scrollInto.key):
# Key shortcut used to scroll the webpage in order to ensure the selected node
# is visible
markupView.scrollInto.key=s

# LOCALIZATION NOTE (inspector.sidebar.fontInspectorTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying the list of fonts used in the page.
inspector.sidebar.fontInspectorTitle=Fonts

# LOCALIZATION NOTE (inspector.sidebar.changesViewTitle):
# Title of the Changes sidebar tab shown in the Inspector panel. The Changes panel shows
# style changes made using DevTools.
inspector.sidebar.changesViewTitle=Changes

# LOCALIZATION NOTE (inspector.sidebar.ruleViewTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying the list of CSS rules used
# in the page.
inspector.sidebar.ruleViewTitle=Riaghailtean

# LOCALIZATION NOTE (inspector.sidebar.computedViewTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying the list of computed CSS values
# used in the page.
inspector.sidebar.computedViewTitle=Computed

# LOCALIZATION NOTE (inspector.sidebar.layoutViewTitle2):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying layout information defined in the page.
inspector.sidebar.layoutViewTitle2=Layout

# LOCALIZATION NOTE (inspector.sidebar.animationInspectorTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying animations defined in the page.
inspector.sidebar.animationInspectorTitle=Animations

# LOCALIZATION NOTE (inspector.sidebar.compatibilityViewTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying web compatibility information about the page.
inspector.sidebar.compatibilityViewTitle=Co-chòrdalachd

# LOCALIZATION NOTE (inspector.eyedropper.label): A string displayed as the tooltip of
# a button in the inspector which toggles the Eyedropper tool
inspector.eyedropper.label=Grab a color from the page

# LOCALIZATION NOTE (inspector.breadcrumbs.label): A string visible only to a screen reader and
# is used to label (using aria-label attribute) a container for inspector breadcrumbs
inspector.breadcrumbs.label=Breadcrumbs

# LOCALIZATION NOTE (inspector.browserStyles.label): This is the label for the checkbox
# that specifies whether the styles that are not from the user's stylesheet should be
# displayed or not.
inspector.browserStyles.label=Browser styles

# LOCALIZATION NOTE (inspector.filterStyles.placeholder): This is the placeholder that
# goes in the search box when no search term has been entered.
inspector.filterStyles.placeholder=Filter Styles

# LOCALIZATION NOTE (inspector.addRule.tooltip): This is the tooltip shown when
# hovering the `Add new rule` button in the rules view toolbar. This should
# match ruleView.contextmenu.addNewRule in styleinspector.properties
inspector.addRule.tooltip=Add new rule

# LOCALIZATION NOTE (inspector.togglePseudo.tooltip): This is the tooltip
# shown when hovering over the `Toggle Pseudo Class Panel` button in the
# rule view toolbar.
inspector.togglePseudo.tooltip=Toggle pseudo-classes

# LOCALIZATION NOTE (inspector.classPanel.toggleClass.tooltip): This is the tooltip
# shown when hovering over the `Toggle Class Panel` button in the
# rule view toolbar.
inspector.classPanel.toggleClass.tooltip=Toggle classes

# LOCALIZATION NOTE (inspector.classPanel.newClass.placeholder): This is the placeholder
# shown inside the text field used to add a new class in the rule-view.
inspector.classPanel.newClass.placeholder=Add new class

# LOCALIZATION NOTE (inspector.classPanel.noClasses): This is the text displayed in the
# class panel when the current element has no classes applied.
inspector.classPanel.noClasses=No classes on this element

# LOCALIZATION NOTE (inspector.noProperties): In the case where there are no CSS
# properties to display e.g. due to search criteria this message is
# displayed.
inspector.noProperties=Cha deach roghainn CSS a lorg.

# LOCALIZATION NOTE (inspector.printSimulation.tooltip):
# This is the tooltip of the print simulation button in the Rule View toolbar
# that toggles print simulation.
inspector.printSimulation.tooltip = Toggle print media simulation for the page

# LOCALIZATION NOTE (inspector.colorSchemeSimulation.tooltip):
# This is the tooltip of the color scheme simulation button in the Rule View
# toolbar that toggles color scheme simulation.

# LOCALIZATION NOTE (inspector.colorSchemeSimulationLight.tooltip):
# This is the tooltip of the light color scheme simulation button in the Rule View
# toolbar that toggles light color scheme simulation.

# LOCALIZATION NOTE (inspector.colorSchemeSimulationDark.tooltip):
# This is the tooltip of the dark color scheme simulation button in the Rule View
# toolbar that toggles dark color scheme simulation.

# LOCALIZATION NOTE (markupView.scrollableBadge.label): This is the text displayed inside a
# badge, in the inspector, next to nodes that are scrollable in the page.
markupView.scrollableBadge.label=scroll

# LOCALIZATION NOTE (markupView.scrollableBadge.tooltip): This is the tooltip that is displayed
# when hovering over badges next to scrollable elements in the inspector.
markupView.scrollableBadge.tooltip=This element has scrollable overflow.

# LOCALIZATION NOTE (markupView.scrollableBadge.interactive.tooltip): This is the tooltip that is displayed
# when hovering over interactive badges next to scrollable elements in the inspector.

# LOCALIZATION NOTE (markupView.overflowBadge.label): This is the text displayed inside a
# badge, in the inspector, next to nodes that are causing overflow in other elements.

# LOCALIZATION NOTE (markupView.overflowBadge.tooltip): This is the tooltip that is displayed
# when hovering over badges next to overflow causing elements in the inspector.

# LOCALIZATION NOTE (rulePreviewTooltip.noAssociatedRule): This is the text displayed inside
# the RulePreviewTooltip when a rule cannot be found for a CSS property declaration.
rulePreviewTooltip.noAssociatedRule=No associated rule

# LOCALIZATION NOTE (colorPickerTooltip.contrastAgainstBgTitle): A title text for the
# contrast ratio value description that labels the background the color contrast ratio is calculated
# against, used together with the actual background color. %S in the content will be replaced by a
# span (containing bg color swatch) and textNode (containing bg color hex string) at run time

# LOCALIZATION NOTE (colorPickerTooltip.spectrumDraggerTitle): A title text for the
# spectrum dragger panel in the color picker tooltip.

# LOCALIZATION NOTE (colorPickerTooltip.eyedropperTitle): A title text for the
# eyedropper in the color picker tooltip.

# LOCALIZATION NOTE (colorPickerTooltip.colorNameTitle): A title text for the
# closest color name shown in the color picker tooltip, used together with the actual color.
# %S in the content will be replaced by the color name the current color is closest to.

# LOCALIZATION NOTE (colorPickerTooltip.hueSliderTitle): A title text for the
# hue slider in the color picker tooltip.

# LOCALIZATION NOTE (colorPickerTooltip.alphaSliderTitle): A title text for the
# alpha slider in the color picker tooltip.

# LOCALIZATION NOTE (colorPickerTooltip.contrast.large.title): A title text for the color
# contrast ratio description in the color picker tooltip, used together with the specification
# that the color contrast criteria used is for large text. %S in the content will be replaced by a
# large text indicator span at run time.


# LOCALIZATION NOTE (markupView.whitespaceOnly.label)
# Used in the badge that appears when whitespace-only text nodes are displayed in the
# inspector.
markupView.whitespaceOnly.label=whitespace
# LOCALIZATION NOTE (markupView.display.flex.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.flex.tooltiptext2=This element behaves like a block element and lays out its content according to the flexbox model. Click to toggle the flexbox overlay for this element.
# LOCALIZATION NOTE (markupView.display.inlineFlex.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.inlineFlex.tooltiptext2=This element behaves like an inline element and lays out its content according to the flexbox model. Click to toggle the flexbox overlay for this element.
# LOCALIZATION NOTE (markupView.display.grid.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.grid.tooltiptext2=This element behaves like a block element and lays out its content according to the grid model. Click to toggle the grid overlay for this element.
# LOCALIZATION NOTE (markupView.display.inlineGrid.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.inlineGrid.tooltiptext2=This element behaves like an inline element and lays out its content according to the grid model. Click to toggle the grid overlay for this element.
# LOCALIZATION NOTE (allTabsMenuButton.tooltip): The tooltip that gets
# displayed when hovering over the tabs overflow button.
allTabsMenuButton.tooltip=Show all tabs
# LOCALIZATION NOTE (inspectorHTMLEdit.label): This is the label shown
# in the inspector contextual-menu for the item that lets users edit the
# (outer) HTML of the current node
inspectorXMLEdit.label=Edit As XML
inspectorSVGEdit.label=Edit As SVG
inspectorMathMLEdit.label=Edit As MathML
# LOCALIZATION NOTE (inspectorPseudoClassSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the pseudo-classes.
inspectorPseudoClassSubmenu.label=Change Pseudo-class
# LOCALIZATION NOTE (inspectorBreakpointSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the DOM breakpoints.
inspectorBreakpointSubmenu.label=Break on…
# LOCALIZATION NOTE (inspectorSubtreeModification.label): This is the label shown
# in the inspector contextual-menu for the item that lets users add a DOM breakpoint
# for subtree modification.
inspectorSubtreeModification.label=Subtree Modification
# LOCALIZATION NOTE (inspectorAttributeModification.label): This is the label shown
# in the inspector contextual-menu for the item that lets users add a DOM breakpoint
# for attribute modification.
inspectorAttributeModification.label=Attribute Modification
# LOCALIZATION NOTE (inspectorNodeRemoval.label): This is the label shown
# in the inspector contextual-menu for the item that lets users add a DOM breakpoint
# for node removal.
inspectorNodeRemoval.label=Node Removal
# LOCALIZATION NOTE (inspector.colorSchemeSimulationLight.tooltip):
# This is the tooltip of the light color scheme simulation button in the Rule View
# toolbar that toggles light color scheme simulation.
inspector.colorSchemeSimulationLight.tooltip=Toggle light color scheme simulation for the page
# LOCALIZATION NOTE (inspector.colorSchemeSimulationDark.tooltip):
# This is the tooltip of the dark color scheme simulation button in the Rule View
# toolbar that toggles dark color scheme simulation.
inspector.colorSchemeSimulationDark.tooltip=Toggle dark color scheme simulation for the page
# LOCALIZATION NOTE (markupView.scrollableBadge.interactive.tooltip): This is the tooltip that is displayed
# when hovering over interactive badges next to scrollable elements in the inspector.
markupView.scrollableBadge.interactive.tooltip=This element has scrollable overflow. Click to reveal elements that are causing the overflow.
# LOCALIZATION NOTE (markupView.overflowBadge.label): This is the text displayed inside a
# badge, in the inspector, next to nodes that are causing overflow in other elements.
markupView.overflowBadge.label=overflow
# LOCALIZATION NOTE (markupView.overflowBadge.tooltip): This is the tooltip that is displayed
# when hovering over badges next to overflow causing elements in the inspector.
markupView.overflowBadge.tooltip=This element is causing an element to overflow.
# LOCALIZATION NOTE (colorPickerTooltip.contrastAgainstBgTitle): A title text for the
# contrast ratio value description that labels the background the color contrast ratio is calculated
# against, used together with the actual background color. %S in the content will be replaced by a
# span (containing bg color swatch) and textNode (containing bg color hex string) at run time
colorPickerTooltip.contrastAgainstBgTitle=Calculated against background: %S
# LOCALIZATION NOTE (colorPickerTooltip.spectrumDraggerTitle): A title text for the
# spectrum dragger panel in the color picker tooltip.
colorPickerTooltip.spectrumDraggerTitle=Spectrum
# LOCALIZATION NOTE (colorPickerTooltip.eyedropperTitle): A title text for the
# eyedropper in the color picker tooltip.
colorPickerTooltip.eyedropperTitle=Pick color on page
# LOCALIZATION NOTE (colorPickerTooltip.colorNameTitle): A title text for the
# closest color name shown in the color picker tooltip, used together with the actual color.
# %S in the content will be replaced by the color name the current color is closest to.
colorPickerTooltip.colorNameTitle=Closest to: %S
# LOCALIZATION NOTE (colorPickerTooltip.hueSliderTitle): A title text for the
# hue slider in the color picker tooltip.
colorPickerTooltip.hueSliderTitle=Hue
# LOCALIZATION NOTE (colorPickerTooltip.alphaSliderTitle): A title text for the
# alpha slider in the color picker tooltip.
colorPickerTooltip.alphaSliderTitle=Opacity
# LOCALIZATION NOTE (colorPickerTooltip.contrast.large.title): A title text for the color
# contrast ratio description in the color picker tooltip, used together with the specification
# that the color contrast criteria used is for large text. %S in the content will be replaced by a
# large text indicator span at run time.
colorPickerTooltip.contrast.large.title=Contrast %S:
